Budbux - Web - Bug #1315

create rebate > error 404 page not found
06/25/2019 04:20 AM - Sarina Byanjankar

Status: Verified Start date: 06/25/2019
Priority: High Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Error 404 page not found while clicking on budbux logo from "Create Rebate" page. [Same in super admin]

http://prntscr.com/068n5u

History

#1 - 06/25/2019 05:12 AM - Sarina Byanjankar

- Subject changed from create rebate to create rebate > error 404 page not found

#2 - 06/25/2019 05:39 AM - Sarina Byanjankar

- Description updated

#3 - 06/25/2019 06:08 AM - Sarina Byanjankar
- Assignee changed from Suraj Manandhar to Buddha Man Nepali

#4 - 06/25/2019 09:26 AM - Sarina Byanjankar
- Priority changed from Normal to High

#5 - 06/26/2019 05:44 AM - Buddha Man Nepali

- Status changed from Open to In Progress

#6 - 06/26/2019 05:44 AM - Buddha Man Nepali

- Status changed from In Progress to Resolved

#7 - 06/28/2019 09:32 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
